<ion-header>
  <ion-toolbar>
    <ion-title>cambiar-contra</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-row class="pad ion-margin-top">
      <ion-col size="12" class="ion-text-center">
        <h1>CAMBIAR CONTRASEÑA</h1>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Contraseña actual</ion-label>
      </ion-col>
      <ion-col size="12">
        <ion-input></ion-input>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Nueva Contraseña</ion-label>
      </ion-col>
      <ion-col size="12">
        <ion-input></ion-input>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Confirmar Contraseña</ion-label>
      </ion-col>
      <ion-col size="12">
        <ion-input></ion-input>
      </ion-col>
    </ion-row>

    <ion-row class="ion-margin-bottom">
      <ion-col size="12" class="ion-text-center">
        <ion-button color="primary" routerLink="/cambiar-contra">
        GUARDAR
        </ion-button>
      </ion-col>
    </ion-row>
</ion-content>
